<?php
declare(strict_types = 1);

require_once(__DIR__ . '/classes/AdminSettings.class.php');

template:
{
	AdminSettings::tplSectionOptions('options_gallery');

	Template::set('tz_identifiers', L10N::getTzIdentifiers());
	Template::set('new_version_check', Update::isAllowedHTTPOrigin());
}

AdminSettings::config();

Template::langs($_POST['lang_default'] ?? Config::$params['lang_default']);

?>