<form class="standard" id="connection_form" action="<?php echo $tpl['current_url_pageless']; ?>" method="post">
	<h2><?php echo __('Connexion'); ?></h2>
<?php if (isset($tpl['report']['warning'])) : ?>
	<p class="message_error"><?php echo $tpl['report']['warning']; ?></p>
<?php endif; ?>
<?php if ($tpl['config']('users_only_members')) : ?>
	<p class="message_info"><?php echo __('Vous devez vous identifier pour accéder à la galerie.'); ?></p>
<?php endif; ?>
	<p class="field">
		<label for="login"><?php echo __('Nom d\'utilisateur :'); ?></label>
		<input required autofocus value="<?php echo $_POST['login'] ?? ''; ?>" id="login" name="login" type="text" maxlength="<?php echo $tpl['profile_params']['login']['maxlength']; ?>" class="large">
	</p>
	<p class="field">
		<label for="password"><?php echo __('Mot de passe :'); ?></label>
		<input required id="password" name="password" type="password" maxlength="<?php echo $tpl['profile_params']['password']['maxlength']; ?>" class="large">
	</p>
	<p class="field">
		<input<?php if ($tpl['remember']) : ?> checked<?php endif; ?> id="remember" name="remember" type="checkbox">
		<label for="remember"><?php echo __('Rester connecté'); ?></label>
	</p>
	<p id="submit">
		<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
		<input class="button" name="connection" type="submit" value="<?php echo __('Se connecter'); ?>">
	</p>
	<p id="connection_forgot" class="field">
		<a href="<?php echo $tpl['link']('forgot-password'); ?>"><?php echo __('Mot de passe oublié'); ?></a>
	</p>
</form>