<script type="text/javascript">
document.getElementsByTagName('body')[0].innerHTML +=
'<section id="theme_options">\
	<div id="theme_options_content">\
		<form action="<?php echo $tpl['current_url_pageless']; ?>" method="post">\
			<div>\
				<h1><?php echo $tpl['php2js'](__('Options du thème')); ?><\/h1>\
			<\/div>\
			<div>\
				<fieldset>\
					<legend><?php echo$tpl['php2js']( __('Style')); ?><\/legend>\
					<p class="field">\
						<input type="radio" name="theme_style" value="clear" id="theme_style_clear">\
						<label for="theme_style_clear"><?php echo $tpl['php2js'](__('Clair')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_style" value="dark" id="theme_style_dark">\
						<label for="theme_style_dark"><?php echo $tpl['php2js'](__('Sombre')); ?><\/label>\
					<\/p>\
				<\/fieldset>\
				<fieldset>\
					<legend><?php echo $tpl['php2js'](__('Couleur')); ?><\/legend>\
					<p class="field">\
						<input type="radio" name="theme_color_type" value="palette" id="theme_color_type_palette">\
						<label for="theme_color_type_palette"><?php echo $tpl['php2js'](__('Prédéfinie')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_color_type" value="custom" id="theme_color_type_custom">\
						<label for="theme_color_type_custom"><?php echo $tpl['php2js'](__('Personnalisée')); ?><\/label>\
					<\/p>\
					<div id="theme_palette">\
<?php foreach ($tpl['theme']['palette'] as &$color) : ?><span data-code="<?php echo $color; ?>"><\/span><?php endforeach; ?>\
					<\/div>\
					<div id="theme_custom_color">\
						<div id="theme_color_picker"><\/div>\
						<p class="field" id="theme_colors_code">\
							<label for="theme_color_code"><?php echo $tpl['php2js'](__('Code couleur :')); ?><\/label>\
							<input id="theme_color_code" type="text" maxlength="7" size="7">\
						<\/p>\
					<\/div>\
				<\/fieldset>\
				<fieldset>\
					<legend><?php echo $tpl['php2js'](__('Bannière')); ?><\/legend>\
					<p class="field" id="theme_banner_type">\
						<input type="radio" name="theme_banner_type" value="none" id="theme_banner_type_none">\
						<label for="theme_banner_type_none"><?php echo $tpl['php2js'](__('Aucune')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_banner_type" value="color" id="theme_banner_type_color">\
						<label for="theme_banner_type_color"><?php echo $tpl['php2js'](__('Couleur')); ?><\/label>\
						<br>\
						<input type="radio" name="theme_banner_type" value="texture" id="theme_banner_type_texture">\
						<label for="theme_banner_type_texture"><?php echo $tpl['php2js'](__('Texture')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_banner_type" value="file" id="theme_banner_type_file">\
						<label for="theme_banner_type_file"><?php echo $tpl['php2js'](__('Fichier')); ?><\/label>\
					<\/p>\
					<p id="theme_banner_file">\
						<label for="theme_banner_filename"><?php echo 'images/banners/'; ?><\/label>\
						<select id="theme_banner_filename">\
<?php foreach ($tpl['theme']['banners'] as &$f) : ?><option value="<?php echo $f; ?>"><?php echo $f; ?><\/option><?php endforeach; ?>\
						<\/select>\
					<\/p>\
					<div id="theme_banner_texture" data-type="banner" class="field theme_textures">\
						<div class="theme_textures_prev"><span>&#xf104;<\/span><\/div>\
						<div class="theme_textures_images"><\/div>\
						<div class="theme_textures_next"><span>&#xf105;<\/span><\/div>\
					<\/div>\
					<p class="field">\
						<label for="theme_banner_height"><?php echo $tpl['php2js'](__('Hauteur :')); ?><\/label>\
						<select id="theme_banner_height">\
<?php for ($n = 80; $n <= 300; $n += 10) : ?><option value="<?php echo $n; ?>px"><?php echo $n; ?>px<\/option><?php endfor; ?>\
						<\/select>\
					<\/p>\
				<\/fieldset>\
				<fieldset>\
					<legend><?php echo $tpl['php2js'](__('Fond')); ?><\/legend>\
					<p class="field">\
						<input type="radio" name="theme_background_type" value="none" id="theme_background_type_none">\
						<label for="theme_background_type_none"><?php echo $tpl['php2js'](__('Aucun')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_background_type" value="border" id="theme_background_type_border">\
						<label for="theme_background_type_border"><?php echo $tpl['php2js'](__('Bordures')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_background_type" value="texture" id="theme_background_type_texture">\
						<label for="theme_background_type_texture"><?php echo $tpl['php2js'](__('Texture')); ?><\/label>\
					<\/p>\
					<div id="theme_background_texture" data-type="background" class="field theme_textures">\
						<div class="theme_textures_prev"><span>&#xf104;<\/span><\/div>\
						<div class="theme_textures_images"><\/div>\
						<div class="theme_textures_next"><span>&#xf105;<\/span><\/div>\
					<\/div>\
					<p class="field">\
						<input id="theme_background_fixed" type="checkbox">\
						<label for="theme_background_fixed"><?php echo $tpl['php2js'](__('Fond fixe')); ?><\/label>\
					<\/p>\
					<p class="field">\
						<input id="theme_background_internal_hatches" type="checkbox">\
						<label for="theme_background_internal_hatches"><?php echo $tpl['php2js'](__('Fond interne hachuré')); ?><\/label>\
					<\/p>\
				<\/fieldset>\
				<fieldset>\
					<legend><?php echo $tpl['php2js'](__('Boutons de formulaire')); ?><\/legend>\
					<p class="field">\
						<input type="radio" name="theme_form_buttons_style" value="1" id="theme_form_buttons_style_1">\
						<label for="theme_form_buttons_style_1"><?php echo $tpl['php2js'](__('Style 1')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_form_buttons_style" value="2" id="theme_form_buttons_style_2">\
						<label for="theme_form_buttons_style_2"><?php echo $tpl['php2js'](__('Style 2')); ?><\/label>\
					<\/p>\
				<\/fieldset>\
				<fieldset class="theme_options_sep" id="theme_css">\
					<legend><span><?php echo $tpl['php2js'](__('Code CSS')); ?><span title="<?php echo $tpl['php2js'](__('Obtenir de l\'aide sur cette fonction')); ?>" id="theme_css_infos_icon">&#xea0c;<\/span><\/span><\/legend>\
					<div id="theme_css_infos">\
						<p class="field">\
							<?php echo $tpl['php2js'](__('Utilisez le tag #color pour appliquer la couleur du thème.')); ?>\
							<br>\
							<?php echo $tpl['php2js'](__('Utilisez le tag #gallery_path comme chemin de la galerie.')); ?>\
							<br>\
							<?php echo $tpl['php2js'](__('Utilisez @media (min-width: 1180px) { ... } pour cibler uniquement les écrans larges.')); ?>\
							<br>\
							<?php echo $tpl['php2js'](__('Exemple :')); ?>\
						<\/p>\
<pre>\
@media (min-width: 1180px)\n\
{\n\
   #gallery #bottom\n\
   {\n\
      border-top: 3px solid #color;\n\
      background-image: url(#gallery_path/images/textures/climpek.png);\n\
   }\n\
}\
<\/pre>\
					<\/div>\
					<p class="field">\
						<textarea wrap="off" id="theme_css_code" cols="50" rows="10"><\/textarea>\
					<\/p>\
				<\/fieldset>\
				<fieldset>\
					<legend><?php echo $tpl['php2js'](__('Vignettes des photos et vidéos')); ?><\/legend>\
					<p class="field">\
						<input type="radio" name="theme_thumbs_items_type" value="standard" id="theme_thumbs_items_type_standard">\
						<label for="theme_thumbs_items_type_standard"><?php echo $tpl['php2js'](__('Standard')); ?><\/label>\
						&nbsp;\
						<input type="radio" name="theme_thumbs_items_type" value="square" id="theme_thumbs_items_type_square">\
						<label for="theme_thumbs_items_type_square"><?php echo $tpl['php2js'](__('Carré')); ?><\/label>\
					<\/p>\
				<\/fieldset>\
				<fieldset id="theme_item_display">\
					<legend><?php echo $tpl['php2js'](__('Éléments à afficher')); ?><\/legend>\
					<p class="field">\
						<?php echo $tpl['php2js'](__('Général :')); ?>\
						<br>\
						<input type="checkbox" id="theme_display_menu">\
						<label for="theme_display_menu"><?php echo $tpl['php2js'](__('Menu')); ?><\/label>\
						<br><br>\
						<?php echo $tpl['php2js'](__('Page des photos et vidéos :')); ?>\
						<br>\
						<input type="checkbox" id="theme_display_item_title">\
						<label for="theme_display_item_title"><?php echo $tpl['php2js'](__('Titre')); ?><\/label>\
						<br>\
						<input type="checkbox" id="theme_display_item_properties">\
						<label for="theme_display_item_properties"><?php echo $tpl['php2js'](__('Propriétés')); ?><\/label>\
						<br>\
						<input type="checkbox" id="theme_display_item_stats">\
						<label for="theme_display_item_stats"><?php echo $tpl['php2js'](__('Nombre de vues et de favoris')); ?><\/label>\
						<br>\
						<input type="checkbox" id="theme_display_item_prev_next">\
						<label for="theme_display_item_prev_next">\
							<?php echo $tpl['php2js'](__('Boutons suivant et précédent')); ?>\
							<br>\
							&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $tpl['php2js'](__('(écrans larges uniquement)')); ?>\
						<\/label>\
						<br>\
						<input type="checkbox" id="theme_display_item_pagination_top">\
						<label for="theme_display_item_pagination_top">\
							<?php echo $tpl['php2js'](__('Barre de pagination du haut')); ?>\
							<br>\
							&nbsp;&nbsp;&nbsp;&nbsp;<?php echo $tpl['php2js'](__('(écrans larges uniquement)')); ?>\
						<\/label>\
						<br>\
						<input type="checkbox" id="theme_display_item_pagination_bottom">\
						<label for="theme_display_item_pagination_bottom"><?php echo $tpl['php2js'](__('Barre de pagination du bas')); ?><\/label>\
					<\/p>\
				<\/fieldset>\
			<\/div>\
			<div>\
				<input class="button" type="submit" value="<?php echo $tpl['php2js'](__('Enregistrer')); ?>">\
				<input class="button" type="button" name="cancel" value="<?php echo $tpl['php2js'](__('Annuler')); ?>">\
				<div id="theme_loading"><\/div>\
				<div id="theme_report_error"><span class="message_error"><\/span><\/div>\
				<div id="theme_report_info"><span class="message_info"><\/span><\/div>\
				<div id="theme_report_success"><span class="message_success"><\/span><\/div>\
			<\/div>\
		<\/form>\
	<\/div>\
	<div id="theme_options_icon">\
		<a href="javascript:;">&#xf013;<\/a>\
	<\/div>\
<\/section>';
var theme_banners_dir = '<?php echo $tpl['theme']['banners_dir']; ?>';
var theme_params_json = <?php echo $tpl['theme']['params_json']; ?>;
var theme_textures_dir = '<?php echo $tpl['theme']['textures_dir']; ?>';
var theme_textures_json = <?php echo $tpl['theme']['textures_json']; ?>;
</script>