<div id="tools_display">
	<div class="tools">
		<div><span class="icon icon_category_add show_tool"><a data-id="category_add" class="js" href="javascript:;"><?php echo __('Nouvelle catégorie'); ?></a></span></div>
		<span class="sep">-</span>
		<div><span class="icon icon_search show_tool"><a data-id="search" class="js" href="javascript:;"><?php echo __('Recherche'); ?></a></span></div>
<?php if ($tpl['options']['display'] == 'list') : ?>
		<span class="sep">-</span>
		<div><span class="icon icon_options show_tool"><a data-id="options" class="js" href="javascript:;"><?php echo __('Options d\'affichage'); ?></a></span></div>
<?php endif; ?>
	</div>
	<div id="display">
		<a id="display_list" class="display_link<?php if ($tpl['options']['display'] == 'list') : ?> current<?php endif; ?>" href="javascript:;" title="<?php echo __('Liste'); ?>"><img src="<?php echo $tpl['admin']['style']['path']; ?>/icons/20x20/display-list.png"></a>
		<a id="display_grid" class="display_link<?php if ($tpl['options']['display'] == 'grid') : ?> current<?php endif; ?>" href="javascript:;" title="<?php echo __('Grille'); ?>"><img src="<?php echo $tpl['admin']['style']['path']; ?>/icons/20x20/display-grid.png"></a>
		<form style="display:none" action="<?php echo $tpl['current_url_pageless']; ?>" method="post">
			<input name="options" type="hidden" value="">
			<input name="display" type="hidden" value="">
			<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
		</form>
	</div>
</div>

<form style="display:none" action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="tool" id="category_add">
	<fieldset>
		<p class="field" data-help-container="new_category">
			<?php echo __('Type :'); ?>
			&nbsp;
			<input name="type" value="category" id="new_category_type_cat" type="radio">
			<label for="new_category_type_cat"><?php echo __('Catégorie'); ?></label>
			&nbsp;
			<input checked name="type" value="album" id="new_category_type_alb" type="radio">
			<label data-help-icon="new_category" for="new_category_type_alb"><?php echo __('Album'); ?></label>
		</p>
		<p class="field">
			<label for="new_category_title"><?php echo __('Titre :'); ?></label>
			<input required maxlength="128" value="" name="title" id="new_category_title" type="text" class="focus large">
		</p>
		<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
		<input name="new_category" type="submit" value="<?php echo __('Valider'); ?>">
	</fieldset>
</form>

<?php if ($tpl['options']['display'] == 'list') : ?>
<form style="display:none" action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="tool" id="options">
	<fieldset>
		<p class="field">
			<label for="nb_per_page"><?php echo __('Nombre de catégories par page :'); ?></label>
			<input maxlength="3" size="3" value="<?php echo $tpl['options']['nb_per_page']; ?>" name="nb_per_page" id="nb_per_page" type="text" class="focus">
		</p>
		<p class="field">
			<label for="order_by_column"><?php echo __('Trier par :'); ?></label>
			<select name="order_by_column" id="order_by_column">
<?php foreach ($tpl['options']['order_by_column'] as $i) : ?>
				<option<?php if ($i['selected']) : ?> selected<?php endif; ?> value="<?php echo $i['value']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
			</select>
			<select name="order_by_order">
<?php foreach ($tpl['options']['order_by_order'] as $i) : ?>
				<option<?php if ($i['selected']) : ?> selected<?php endif; ?> value="<?php echo $i['value']; ?>"><?php echo $i['text']; ?></option>
<?php endforeach; ?>
			</select>
		</p>
		<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
		<input name="options" type="submit" value="<?php echo __('Valider'); ?>">
	</fieldset>
</form>
<?php endif; ?>

<?php include('albums_search.tpl.php'); ?>

<?php if ($tpl['objects_count'] > 0) : ?>
<?php include('category_' . $tpl['options']['display'] . '.tpl.php'); ?>

<?php else : ?>
<br>
<div class="report_classic">
	<div class="report_msg report_info">
		<p><?php echo (isset($_GET['search'])) ? __('Aucune catégorie trouvée.') : __('La catégorie ne contient aucun élément.'); ?></p>
	</div>
</div>
<?php endif; ?>