<?php include('options_menu.tpl.php'); ?>

<form action="<?php echo $tpl['current_url_pageless']; ?>" method="post" class="page">
	<fieldset>
		<legend><?php echo __('Vignettes des catégories'); ?></legend>
		<p class="field">
			<label for="thumbs_cat_nb_per_page"><?php echo __('Nombre de vignettes par page :'); ?></label>
			<select name="config[thumbs_cat_nb_per_page]" id="thumbs_cat_nb_per_page">
<?php foreach ($tpl['categories_nb_per_page'] as $i) : ?>
				<option<?php if ($i['selected']) : ?> selected<?php endif; ?> value="<?php echo $i['value']; ?>"><?php echo $i['value']; ?></option>
<?php endforeach; ?>
			</select>
		</p>
		<p class="field">
			<label><?php echo __('Critères de tri :'); ?></label>
		</p>
		<div class="field_sublvl">
<?php for ($n = 1; $n <= 3; $n++) : ?>
			<p class="field">
				<?php printf(__('Critère n°%s :'), $n); ?>
				<select class="block" name="config[categories][sortby_<?php echo $n; ?>]">
<?php foreach ($tpl['categories_sort_by_params'] as $col => $text) : ?>
					<option value="<?php echo $col; ?>"<?php if ($col == $tpl['categories_sort_by'][$n - 1][0]) : ?> selected<?php endif; ?>><?php echo $text; ?></option>
<?php endforeach; ?>
				</select>
				<select class="block" name="config[categories][orderby_<?php echo $n; ?>]">
<?php foreach ($tpl['order_by_params'] as $ascdesc => $text) : ?>
					<option value="<?php echo $ascdesc; ?>"<?php if ($ascdesc == $tpl['categories_sort_by'][$n - 1][1]) : ?> selected<?php endif; ?>><?php echo $text; ?></option>
<?php endforeach; ?>
				</select>
			</p>
<?php endfor; ?>
		</div>
		<p class="field">
			<?php echo __('Informations à afficher :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_title">
					<input<?php if ($tpl['config']['thumbs_cat_info_title']) : ?> checked<?php endif; ?> id="thumbs_cat_info_title" name="config[thumbs_cat_info_title]" type="checkbox">
					<label for="thumbs_cat_info_title"><?php echo __('Titre'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_rating">
					<input<?php if ($tpl['config']['thumbs_cat_info_rating']) : ?> checked<?php endif; ?> id="thumbs_cat_info_rating" name="config[thumbs_cat_info_rating]" type="checkbox">
					<label for="thumbs_cat_info_rating"><?php echo __('Note moyenne'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_items">
					<input<?php if ($tpl['config']['thumbs_cat_info_items']) : ?> checked<?php endif; ?> id="thumbs_cat_info_items" name="config[thumbs_cat_info_items]" type="checkbox">
					<label for="thumbs_cat_info_items"><?php echo __('Nombre de photos et vidéos'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_albums">
					<input<?php if ($tpl['config']['thumbs_cat_info_albums']) : ?> checked<?php endif; ?> id="thumbs_cat_info_albums" name="config[thumbs_cat_info_albums]" type="checkbox">
					<label for="thumbs_cat_info_albums"><?php echo __('Nombre d\'albums'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_filesize">
					<input<?php if ($tpl['config']['thumbs_cat_info_filesize']) : ?> checked<?php endif; ?> id="thumbs_cat_info_filesize" name="config[thumbs_cat_info_filesize]" type="checkbox">
					<label for="thumbs_cat_info_filesize"><?php echo __('Poids des photos et vidéos'); ?></label>
				</span>
			</p>
			<p class="field">
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_views">
					<input<?php if ($tpl['config']['thumbs_cat_info_views']) : ?> checked<?php endif; ?> id="thumbs_cat_info_views" name="config[thumbs_cat_info_views]" type="checkbox">
					<label for="thumbs_cat_info_views"><?php echo __('Nombre de vues'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_comments">
					<input<?php if ($tpl['config']['thumbs_cat_info_comments']) : ?> checked<?php endif; ?> id="thumbs_cat_info_comments" name="config[thumbs_cat_info_comments]" type="checkbox">
					<label for="thumbs_cat_info_comments"><?php echo __('Nombre de commentaires'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_votes">
					<input<?php if ($tpl['config']['thumbs_cat_info_votes']) : ?> checked<?php endif; ?> id="thumbs_cat_info_votes" name="config[thumbs_cat_info_votes]" type="checkbox">
					<label for="thumbs_cat_info_votes"><?php echo __('Nombre de votes'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_cat_info_favorites">
					<input<?php if ($tpl['config']['thumbs_cat_info_favorites']) : ?> checked<?php endif; ?> id="thumbs_cat_info_favorites" name="config[thumbs_cat_info_favorites]" type="checkbox">
					<label for="thumbs_cat_info_favorites"><?php echo __('Nombre de favoris'); ?></label>
				</span>
			</p>
		</div>
	</fieldset>
	<fieldset>
		<legend><?php echo __('Vignettes des photos et vidéos'); ?></legend>
		<p class="field">
			<label for="thumbs_item_nb_per_page"><?php echo __('Nombre de vignettes par page :'); ?></label>
			<select name="config[thumbs_item_nb_per_page]" id="thumbs_item_nb_per_page">
<?php foreach ($tpl['items_nb_per_page'] as $i) : ?>
				<option<?php if ($i['selected']) : ?> selected<?php endif; ?> value="<?php echo $i['value']; ?>"><?php echo $i['value']; ?></option>
<?php endforeach; ?>
			</select>
		</p>
		<p class="field">
			<label><?php echo __('Critères de tri :'); ?></label>
		</p>
		<div class="field_sublvl">
<?php for ($n = 1; $n <= 3; $n++) : ?>
			<p class="field">
				<?php printf(__('Critère n°%s :'), $n); ?>
				<select class="block" name="config[items][sortby_<?php echo $n; ?>]">
<?php foreach ($tpl['items_sort_by_params'] as $col => $text) : ?>
					<option value="<?php echo $col; ?>"<?php if ($col == $tpl['items_sort_by'][$n - 1][0]) : ?> selected<?php endif; ?>><?php echo $text; ?></option>
<?php endforeach; ?>
				</select>
				<select class="block" name="config[items][orderby_<?php echo $n; ?>]">
<?php foreach ($tpl['order_by_params'] as $ascdesc => $text) : ?>
					<option value="<?php echo $ascdesc; ?>"<?php if ($ascdesc == $tpl['items_sort_by'][$n - 1][1]) : ?> selected<?php endif; ?>><?php echo $text; ?></option>
<?php endforeach; ?>
				</select>
			</p>
<?php endfor; ?>
		</div>
		<p class="field">
			<?php echo __('Informations à afficher :'); ?>
		</p>
		<div class="field_sublvl">
			<p class="field">
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_title">
					<input<?php if ($tpl['config']['thumbs_item_info_title']) : ?> checked<?php endif; ?> id="thumbs_item_info_title" name="config[thumbs_item_info_title]" type="checkbox">
					<label for="thumbs_item_info_title"><?php echo __('Titre'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_rating">
					<input<?php if ($tpl['config']['thumbs_item_info_rating']) : ?> checked<?php endif; ?> id="thumbs_item_info_rating" name="config[thumbs_item_info_rating]" type="checkbox">
					<label for="thumbs_item_info_rating"><?php echo __('Note moyenne'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_date">
					<input<?php if ($tpl['config']['thumbs_item_info_date']) : ?> checked<?php endif; ?> id="thumbs_item_info_date" name="config[thumbs_item_info_date]" type="checkbox">
					<label for="thumbs_item_info_date"><?php echo __('Date d\'ajout'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_size">
					<input<?php if ($tpl['config']['thumbs_item_info_size']) : ?> checked<?php endif; ?> id="thumbs_item_info_size" name="config[thumbs_item_info_size]" type="checkbox">
					<label for="thumbs_item_info_size"><?php echo __('Dimensions'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_filesize">
					<input<?php if ($tpl['config']['thumbs_item_info_filesize']) : ?> checked<?php endif; ?> id="thumbs_item_info_filesize" name="config[thumbs_item_info_filesize]" type="checkbox">
					<label for="thumbs_item_info_filesize"><?php echo __('Poids'); ?></label>
				</span>
			</p>
			<p class="field">
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_views">
					<input<?php if ($tpl['config']['thumbs_item_info_views']) : ?> checked<?php endif; ?> id="thumbs_item_info_views" name="config[thumbs_item_info_views]" type="checkbox">
					<label for="thumbs_item_info_views"><?php echo __('Nombre de vues'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_comments">
					<input<?php if ($tpl['config']['thumbs_item_info_comments']) : ?> checked<?php endif; ?> id="thumbs_item_info_comments" name="config[thumbs_item_info_comments]" type="checkbox">
					<label for="thumbs_item_info_comments"><?php echo __('Nombre de commentaires'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_votes">
					<input<?php if ($tpl['config']['thumbs_item_info_votes']) : ?> checked<?php endif; ?> id="thumbs_item_info_votes" name="config[thumbs_item_info_votes]" type="checkbox">
					<label for="thumbs_item_info_votes"><?php echo __('Nombre de votes'); ?></label>
					&nbsp;&nbsp;
				</span>
				<span class="block">
					<input name="config[_checkboxes][]" type="hidden" value="thumbs_item_info_favorites">
					<input<?php if ($tpl['config']['thumbs_item_info_favorites']) : ?> checked<?php endif; ?> id="thumbs_item_info_favorites" name="config[thumbs_item_info_favorites]" type="checkbox">
					<label for="thumbs_item_info_favorites"><?php echo __('Nombre de favoris'); ?></label>
				</span>
			</p>
		</div>
	</fieldset>
	<input name="anticsrf" type="hidden" value="<?php echo $tpl['anticsrf'](); ?>">
	<input type="submit" value="<?php echo __('Enregistrer'); ?>">
</form>